.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3da55eba-c7bd-4f7e-57bc-ea94bda28e64 {
padding-bottom: 16px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-d4b7c55b-bb87-6ed3-95cf-d9dfe7c56ef8 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-8758a665-d548-6234-2de0-fbdc32dabf27 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-4319d690-952a-d624-83c9-ce790e275c3d {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-b62d9a68-726d-aa19-f0b2-177fd77c913d {
padding-bottom: 80px !important;
padding-top: 32px !important;
}
